Subject: Re: [PATCH net v2 0/6] rxrpc: Miscellaneous fixes

From: Jakub Kicinski <[email-masked]>
Date: Thu, 23 Apr 2026 12:39:47 -0700

On Thu, 23 Apr 2026 11:58:53 -0700 Jakub Kicinski wrote:
> On Thu, 23 Apr 2026 19:47:22 +0100 David Howells wrote:
> > Jakub Kicinski <[email-masked]> wrote:
> >   
> > > Have you had a chance to look thru sashiko run for this?
> > > 
> > > https://sashiko.dev/#/patchset/[email-masked]    
> > 
> > It wasn't available this morning when I looked.  I know there are a couple of
> > things to fix from other checks.  
> 
> It is now :) May I offer the following menu of options
>  - all the complaints are already taken into account / intentional /
>    will be addressed later
>  - I need more time, let's wait until tomorrow
>  - some of it looks legit, apply patches ${list} only
>  - let me respin completely

I've been hacking up Sashiko on top of Claude in these past few days,
and it's far less nit picky. For this series it doesn't flag a thing.
I'll just pull this in, if you could LMK whether any of the "real
Sashiko" reports are actually valid commentary on the current patches
I'd greatly appreciate.